django-require 1.0.0 released!

django-require1st November 2012

The first production release of django-require is now available on GitHub and PyPi. Happy coding!